{ pkgs
, lib
, config
, ... }: with lib; mkIf config.passthrough.gui {
  programs.wofi = {
    enable = true;
    settings.mode = "drun";
    settings.allow_images = true;
  };

  wayland.windowManager.sway.config.menu = "wofi -show drun -modi drun";
}
